<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'zh_cn', version '2.7'.
 *
 * @package     atto_table
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = '在之后插入列';
$string['addrowafter'] = '在之后插入行';
$string['both'] = '都有';
$string['caption'] = '标题';
$string['columns'] = '列';
$string['createtable'] = '创建表格';
$string['deletecolumn'] = '删除列';
$string['deleterow'] = '删除行';
$string['edittable'] = '编辑表格';
$string['headers'] = '定义表头';
$string['movecolumnleft'] = '向左移动列';
$string['movecolumnright'] = '向右移动列';
$string['moverowdown'] = '向下移动行';
$string['moverowup'] = '向上移动行';
$string['numberofcolumns'] = '列数';
$string['numberofrows'] = '行数';
$string['pluginname'] = '表格';
$string['rows'] = '行';
$string['updatetable'] = '更新表格';
