<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_history', language 'zh_cn', version '2.7'.
 *
 * @package     gradereport_history
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allgradeitems'] = '所有成绩项';
$string['allgraders'] = '所有评分人';
$string['datefrom'] = '开始日期';
$string['datetime'] = '日期和时间';
$string['excluded'] = '不列入计算';
$string['feedbacktext'] = '反馈内容';
$string['finishselectingusers'] = '结束选择用户';
$string['gradenew'] = '修改后的成绩';
$string['gradeold'] = '原始成绩';
$string['grader'] = '评分人';
$string['history:manage'] = '管理过往成绩';
$string['history:view'] = '查看成绩历史记录';
$string['historyperpage'] = '每页历史记录条目';
$string['historyperpage_help'] = '此设置确定历史记录报表中每页显示历史记录条目的数量。';
$string['pluginname'] = '成绩历史记录';
$string['preferences'] = '成绩历史记录偏好';
$string['revisedonly'] = '仅修改后的成绩';
$string['revisedonly_help'] = '仅显示已修改的成绩。 这意味着仅列出导致成绩更改的条目。';
$string['selectedusers'] = '选定的用户';
$string['selectuser'] = '选择用户';
$string['source'] = '来源';
$string['useractivityfeedback'] = '{$a}反馈';
$string['useractivitygrade'] = '{$a}成绩';
