<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'zh_cn', version '2.7'.
 *
 * @package     message_airnotifier
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifieraccesskey'] = '短信通知访问密钥';
$string['airnotifierappname'] = '短信通知应用程序名称';
$string['airnotifiermobileappname'] = '移动端应用名称';
$string['airnotifierport'] = '短信通知端口';
$string['airnotifierurl'] = '短信通知URL';
$string['configairnotifierappname'] = '短信通知应用程序名称标识符';
$string['configairnotifiermobileappname'] = '唯一的移动端应用识别名（通常像是com.moodle.moodlemobile)。';
$string['configairnotifierport'] = '连接到短信通知服务器时使用的端口。';
$string['configairnotifierurl'] = '连接到发送推送通知的服务器url。';
$string['deletecheckdevicename'] = '删除您的设备：{$a->name}';
$string['deletedevice'] = '删除该设备。请注意，应用程序可以再次注册该设备。如果该设备继续出现，请禁用它。';
$string['devicetoken'] = '设备令牌';
$string['nopermissiontomanagedevices'] = '您没有管理设备的权限。';
$string['requestaccesskey'] = '请求访问密钥';
$string['showhide'] = '启用/禁用该设备。';
$string['unknowndevice'] = '未知设备';
